RubyGems Navigation menu

cafepress_api 0.3.2

This is a simple Ruby wrapper for the CafePress API. It is a work in progress and does not cover everything in the API.

Gemfile
          gem 'cafepress_api', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install cafepress_api
  
  
  
  
  
  
  

Authors:

  • Benjamin Lee Smith

Owners:

Total downloads 24,683

For this version 1,540

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - May 10, 2011 (24.5 KB)
  2. 0.3.1 - March 8, 2011 (24.5 KB)
  3. 0.3.0 - March 7, 2011 (24.5 KB)
  4. 0.2.5 - March 7, 2011 (24.5 KB)
  5. 0.2.4 - March 7, 2011 (24.5 KB)
Show all versions (17 total)